Bug 502132 - Cannot receive files via bluetooth [NEEDINFO]
Cannot receive files via bluetooth
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-21 23:22 EDT by Brad Smith
Modified: 2009-07-14 11:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:04:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bnocera: needinfo? (brads)


Attachments (Terms of Use)

  None (edit)
Description Brad Smith 2009-05-21 23:22:10 EDT
Description of problem:

When attempting to transfer files from my phone (Palm Centro) to my laptop (Thinkpad T60), the phone appears briefly in the Bonded Devices list in the bluetooth applet preferences window, but then disappears and the transfer fails. Have the same problem with my Treo, though trying to reproduce it now, the phone doesn't even briefly appear under Bonded Devices. 

Bluetooth service is running

Bluetooth applet properties are set to make device discoverable and the phone is able to see the laptop. 

All services listed in the bluetooth applet properties are running, including two for which the Name field is blank, Audio, Network, Serial and Input. 

Sending files from the laptop to the phone works fine. 

Version-Release number of selected component (if applicable):
bluez-hcidump-1.41-1.fc9.i386
bluez-libs-3.36-1.fc9.i386
bluez-utils-3.36-3.fc9.i386
bluez-utils-alsa-3.36-3.fc9.i386
bluez-libs-devel-3.36-1.fc9.i386
gnome-bluetooth-libs-0.11.0-3.fc9.i386
gnome-bluetooth-0.11.0-3.fc9.i386
bluez-gnome-0.26-1.fc9.i386
bluez-utils-cups-3.36-3.fc9.i386


How reproducible:
Always.
Comment 1 Bug Zapper 2009-06-09 23:43:09 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bastien Nocera 2009-06-18 11:22:30 EDT
I don't understand what the problem is.

Are you actually running a file sharing application for Bluetooth? gnome-user-share is one of them (see the "Personal File Sharing" preferences).
Comment 3 Bug Zapper 2009-07-14 11:04:44 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.